
Redmine - Patch #22724

Change Japanese translation for "last name" and "first name"

2016-05-04 15:09 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.3.0   

Description

I suggest changing Japanese translation for "last name" and "first name", from "苗字" and "名前" to "姓" and "名".

"名前" is ambiguous. It can be interpreted either as "first name" or "full name" in Japanese.

"姓" and "名" is more generic than "苗字" and "名前" for applications. All the following applications uses "姓" and "名":

MacOS Address Book

Android Contacts

Windows Address Book

Wordpress

Google Accounts

Associated revisions

Revision 15404 - 2016-05-08 13:59 - Toshi MARUYAMA

Japanese translation for "last name" and "first name" changed by Go MAEDA (#22724)

History

#1 - 2016-05-08 02:11 - Go MAEDA

- Target version set to 3.3.0

#2 - 2016-05-08 14:01 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r15404, thanks.
